Description

Situation:

Old QT:

2.2.2.1 On which current land use type is the Technology applied?

Grazing land:

[ ] Ge: Extensive grazing land
[ 1 Gi: Intensive grazing/ fodder production
New QCAT:

3.2 Current land use type(s) where the Technology is applied:

[ 1] Grazing land:
Ge: Extensive grazing land
[ ] Nomadism
[ 1] Semi-nomadism/ pastoralism
[ ] Ranching

Gi: Intensive grazing/ fodder production
[ ] Cut-and-carry/ zero-grazing
[ ] Improved pastures

Subcategories can only be selected if grazing land is selected!

Mapping:
For subcategories, use QT 2.8.9.2. There, further indications about grazing land are provided.

Problem:
Often, there are details in QT 2.8.9.2 provided about grazing land, but grazing land (Ge or Gi) is not selected in 2.2.2.1. In the new
database, subcategories cannot be selected if the main category (grazing land) is not selected.

Scenarios:
Automatically check main category if there is one of the subcategories was selected. Potential problem: Maximal 2 main categories
are allowed (see also different ticket).

History

#1 - 22 Aug 2016 11:29 - Lukas Vonlanthen

Decision:
Use comment field to keep data in text form. Do not automatically check main category.

#2 - 22 Aug 2016 12:02 - Lukas Vonlanthen

- Status changed from New to Resolved

#3 - 30 Aug 2016 08:06 - Lukas Vonlanthen

- Status changed from Resolved to Closed
